.best-sellers .best-sellers-swiper {
	padding-top: 40px !important;
}

.best-sellers-title {
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	margin-bottom: 2px;
}

.best-sellers-tag {
	color: #9B9B9B;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
	margin: 0;
}

.best-sellers-price {
	margin: 5px 0 0 0;
}

.best-sellers-swiper .swiper-slide img {
	width: 100%;
	border-radius: 4px;
	height: 400px;
	object-fit: cover;
}

.best-sellers-badge {
	position: absolute;
    top: 10px;
    left: 10px;
    background-color: #6461FC;
    color: #fff;
    font-size: 12px;
    font-weight: 700;
    padding: 4px 8px;
    border-radius: 4px;
    z-index: 5;
    text-transform: uppercase;
}

.best-sellers-nav {
	position: absolute;
	top: -40px;
	right: 0px;
	display: flex;
	gap: 10px;
}

.best-sellers-prev, .best-sellers-next {
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}
